@font-face {
  font-family: 'Panton Black';
  src: url('https://fonts.assets-landingi.com/sTGIiV69fevMVeds/Panton_Black.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Panton Black';
  src: url('https://fonts.assets-landingi.com/AkTn6XSZpbaK7s3z/Panton_ExtraBlack.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Panton Black';
  src: url('https://fonts.assets-landingi.com/IuGTUtCQXj9O5Swf/panton.black_italic_caps.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}